Subject: Valentinstag
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 14 Feb 2009 08:21:19 +0000

Seufz. Es ist mal wieder Valentinstag. Auf der Strasse buhlen Haendler
darum, dass man doch ihre total ueberteuerten Gammelrosen fuer die
Liebste kauft. Ein weiteres Fest, dass ein eventuelles, kirchlich-
christliches Ereignis durch Kommerz korrumpiert. Uebrigens, wenn man
der Legende um den Namensgeber, den  italienischen Bischof Valentin,
glauben schenkt, so ist er am 15. Februar einen Maertyrertod gestorben;
der 14. bezieht sich eher auf die "Ankunft Jesu als himmlischer 
Braeutigam zur Himmlischen Hochzeit". Also sollte man wenn schon allen
Menschen Blumen schenken, nicht nur der eigenen Liebe...